RubyGems Navigation menu

uphold 1.1.1

A wrapper for the Uphold API

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.3 - April 24, 2017 (30 ko)
  2. 1.2.2 - April 24, 2017 (30 ko)
  3. 1.2.1 - May 17, 2016 (30 ko)
  4. 1.2.0 - February 19, 2016 (30 ko)
  5. 1.1.1 - October 15, 2015 (30 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

dotenv >= 0
httparty >= 0.13.3
virtus >= 1.0.4

Dépendances de Development (6):

bundler ~> 1.7
rake ~> 10.0
rspec ~> 3.1.0
rubocop ~> 0.27.1
webmock ~> 1.20.4

Propriétaires:

Auteurs:

  • Subvisual

Total de contrôle SHA 256:

a2e7a830ff33a635fb935ae1ca36359864b1e4ca9797dbedcf62e6bb9286ca34

Total de téléchargements 22 006

Pour cette version 2 783

License:

MIT

Version de Ruby requise: >= 0

Liens: